uuid: 883d44f7-6e48-4610-a57a-a9bcdff0b0f3
langcode: ro
status: true
dependencies:
  enforced:
    module:
      - commerce_shipping
  module:
    - profile
id: profile.shipping
label: Shipping
targetEntityType: profile
cache: true
